﻿.notice{
    display: flex;
    flex-direction: row;
    justify-content: center;}
.cd-news-left{
    flex: 1;
    width: 30%;}
.notice .cd-news-left:nth-child(2){
    margin: 0 10px;}
.cd-news-right{
    flex: 1;
    float: right;
    width: 30%;}
  .fengcai-right {
    width: 32%;
    height: 278px;
    float: left;
    padding-bottom: 10px;
    margin-top: 0;
    margin-left:0;
    flex: 1;}
.tab-item {
    cursor: pointer;
    padding: 5px 15px;
    border-radius: 2px;
    color: #1f3a67;}
.tab-item.active {
    height: 100%;
    background-color: #1f3a67;
    color: #fff;}
.notice2 .fengcai-right:nth-child(2){
    margin: 0 10px;}
.map0{
    display: block;
    width:285px;
    margin: 0 auto;
    cursor:pointer;}
.box_list{
   height: 235px;
    overflow: hidden;}
#gundong_ul{
    position:relative;
    left: 0;
    top: 0;}
.fengcai-title {
    font-weight: 800;
    font-size: 18px;
    padding: 18px 10px;
    line-height: 15px;
    border-bottom: 3px solid #1f3a67;}
.zd-font-color3 {
    color: #1f3a67;}
.swiper-slide {
    display: flex;
    align-items: center;}
.swiper-slide>a{
    width: 100%;}
.swiper-slide img {
    width: 100%;
     height: auto;}
.mation {
    width: 70%;}
.mainnav {
    width: 100%;
    height: 600px;
    margin: 10px 0;}